.icon-member-no-image.color-1 .bg{
  fill:#DA6272;
}
.icon-member-no-image.color-1 .body{
  fill:#F6D4D8;
}

.icon-member-no-image.color-2 .bg{
  fill:#F5F9D3;
}
.icon-member-no-image.color-2 .body{
  fill:#D7E55C;
}

.icon-member-no-image.color-3 .bg{
  fill:#3EBC9E;
}
.icon-member-no-image.color-3 .body{
  fill:#C6EEE5;
}

.icon-member-no-image.color-4 .bg{
  fill:#E1DAEE;
}
.icon-member-no-image.color-4 .body{
  fill:#947BBC;
}

.icon-member-no-image.color-5 .bg{
  fill:#E27360;
}
.icon-member-no-image.color-5 .body{
  fill:#F8DAD5;
}

.icon-member-no-image.color-6 .bg{
  fill:#EEF5D3;
}
.icon-member-no-image.color-6 .body{
  fill:#C0D860;
}

.icon-member-no-image.color-7 .bg{
  fill:#40C2C2;
}
.icon-member-no-image.color-7 .body{
  fill:#C8F0F0;
}

.icon-member-no-image.color-8 .bg{
  fill:#E9D5EE;
}
.icon-member-no-image.color-8 .body{
  fill:#AC6CBA;
}

.icon-member-no-image.color-9 .bg{
  fill:#EA9A5D;
}
.icon-member-no-image.color-9 .body{
  fill:#FAE4D4;
}

.icon-member-no-image.color-10 .bg{
  fill:#DCF3CE;
}
.icon-member-no-image.color-10 .body{
  fill:#7ECD53;
}

.icon-member-no-image.color-11 .bg{
  fill:#42AAC7;
}
.icon-member-no-image.color-11 .body{
  fill:#C9E8F1;
}

.icon-member-no-image.color-12 .bg{
  fill:#EFCFE4;
}
.icon-member-no-image.color-12 .body{
  fill:#BF5B9E;
}

.icon-member-no-image.color-13 .bg{
  fill:#F3C759;
}
.icon-member-no-image.color-13 .body{
  fill:#FCF1D3;
}

.icon-member-no-image.color-14 .bg{
  fill:#C9F0CE;
}
.icon-member-no-image.color-14 .body{
  fill:#47C254;
}

.icon-member-no-image.color-15 .bg{
  fill:#5D92CA;
}
.icon-member-no-image.color-15 .body{
  fill:#D1E1F2;
}

.icon-member-no-image.color-16 .bg{
  fill:#F3D1E5;
}
.icon-member-no-image.color-16 .body{
  fill:#CE579B;
}

.icon-member-no-image.color-17 .bg{
  fill:#FAD82D;
}
.icon-member-no-image.color-17 .body{
  fill:#FEF7D4;
}

.icon-member-no-image.color-18 .bg{
  fill:#C6EDDB;
}
.icon-member-no-image.color-18 .body{
  fill:#3DB680;
}

.icon-member-no-image.color-19 .bg{
  fill:#758BC4;
}
.icon-member-no-image.color-19 .body{
  fill:#D8DFF0;
}

.icon-member-no-image.color-20 .bg{
  fill:#F5D2DC;
}
.icon-member-no-image.color-20 .body{
  fill:#D66081;
}

.icon-member-no-image.color-21 .bg{
  fill:#F6D4D8;
}
.icon-member-no-image.color-21 .body{
  fill:#DA6272;
}

.icon-member-no-image.color-22 .bg{
  fill:#D7E55C;
}
.icon-member-no-image.color-22 .body{
  fill:#F5F9D3;
}

.icon-member-no-image.color-23 .bg{
  fill:#C6EEE5;
}
.icon-member-no-image.color-23 .body{
  fill:#3EBC9E;
}

.icon-member-no-image.color-24 .bg{
  fill:#947BBC;
}
.icon-member-no-image.color-24 .body{
  fill:#E1DAEE;
}

.icon-member-no-image.color-25 .bg{
  fill:#F8DAD5;
}
.icon-member-no-image.color-25 .body{
  fill:#E27360;
}

.icon-member-no-image.color-26 .bg{
  fill:#C0D860;
}
.icon-member-no-image.color-26 .body{
  fill:#EEF5D3;
}

.icon-member-no-image.color-27 .bg{
  fill:#C8F0F0;
}
.icon-member-no-image.color-27 .body{
  fill:#40C2C2;
}

.icon-member-no-image.color-28 .bg{
  fill:#AC6CBA;
}
.icon-member-no-image.color-28 .body{
  fill:#E9D5EE;
}

.icon-member-no-image.color-29 .bg{
  fill:#FAE4D4;
}
.icon-member-no-image.color-29 .body{
  fill:#EA9A5D;
}

.icon-member-no-image.color-30 .bg{
  fill:#7ECD53;
}
.icon-member-no-image.color-30 .body{
  fill:#DCF3CE;
}

.icon-member-no-image.color-31 .bg{
  fill:#C9E8F1;
}
.icon-member-no-image.color-31 .body{
  fill:#42AAC7;
}

.icon-member-no-image.color-32 .bg{
  fill:#BF5B9E;
}
.icon-member-no-image.color-32 .body{
  fill:#EFCFE4;
}

.icon-member-no-image.color-33 .bg{
  fill:#FCF1D3;
}
.icon-member-no-image.color-33 .body{
  fill:#F3C759;
}

.icon-member-no-image.color-34 .bg{
  fill:#47C254;
}
.icon-member-no-image.color-34 .body{
  fill:#C9F0CE;
}

.icon-member-no-image.color-35 .bg{
  fill:#D1E1F2;
}
.icon-member-no-image.color-35 .body{
  fill:#5D92CA;
}

.icon-member-no-image.color-36 .bg{
  fill:#CE579B;
}
.icon-member-no-image.color-36 .body{
  fill:#F3D1E5;
}

.icon-member-no-image.color-37 .bg{
  fill:#FEF7D4;
}
.icon-member-no-image.color-37 .body{
  fill:#FAD82D;
}

.icon-member-no-image.color-38 .bg{
  fill:#3DB680;
}
.icon-member-no-image.color-38 .body{
  fill:#C6EDDB;
}

.icon-member-no-image.color-39 .bg{
  fill:#D8DFF0;
}
.icon-member-no-image.color-39 .body{
  fill:#758BC4;
}

.icon-member-no-image.color-40 .bg{
  fill:#D66081;
}
.icon-member-no-image.color-40 .body{
  fill:#F5D2DC;
}